.version.ons_huis /* version checker */
{
	color: #0000EE;
	background-color: #18D8BF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1169px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -30px;
	padding-top: 31px;
	width: 0.01px;/* should not cover content below */
}

#pu75
{
	width: 0.01px;
	margin-left: -100px;
}

#u75
{
	z-index: 2;
	min-height: 38px;
	padding-bottom: 12px;
}

#menuu114
{
	z-index: 3;
	width: 918px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 70px;
}

#u122
{
	width: 181px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u125
{
	width: 181px;
	padding-bottom: 10px;
	position: relative;
}

#u125:hover
{
	width: 181px;
	min-height: 0px;
	margin: 0px;
}

#u125.MuseMenuActive
{
	width: 181px;
	min-height: 0px;
	margin: 0px;
}

#u126-4
{
	width: 120px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u125:hover #u126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u125.MuseMenuActive #u126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u144
{
	width: 144px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 183px;
}

#u145
{
	width: 144px;
	padding-bottom: 10px;
	position: relative;
}

#u145.MuseMenuActive
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u147-4
{
	width: 83px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u145:hover #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 83px;
	margin: 0px -10000px 0px 0px;
}

#u145.MuseMenuActive #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 83px;
	margin: 0px -10000px 0px 0px;
}

#u130
{
	width: 119px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 329px;
}

#u133
{
	width: 119px;
	padding-bottom: 10px;
	position: relative;
}

#u133.MuseMenuActive
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u135-4
{
	width: 58px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u133:hover #u135-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u133.MuseMenuActive #u135-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u4757
{
	width: 153px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 450px;
}

#u4760
{
	width: 153px;
	padding-bottom: 10px;
	position: relative;
}

#u4760.MuseMenuActive
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u4762-4
{
	width: 93px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u4760:hover #u4762-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u4760.MuseMenuActive #u4762-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u5463
{
	width: 171px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 605px;
}

#u5466
{
	width: 171px;
	padding-bottom: 10px;
	position: relative;
}

#u5466.MuseMenuActive
{
	width: 171px;
	min-height: 0px;
	margin: 0px;
}

#u5467-4
{
	width: 111px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u5466:hover #u5467-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u5466.MuseMenuActive #u5467-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u151
{
	width: 140px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 778px;
}

#u152
{
	width: 140px;
	padding-bottom: 10px;
	position: relative;
}

#u152.MuseMenuActive
{
	width: 140px;
	min-height: 0px;
	margin: 0px;
}

#u154-4
{
	width: 80px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u152:hover #u154-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u152.MuseMenuActive #u154-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u75-bw
{
	z-index: 2;
	min-height: 38px;
	margin-top: 93px;
}

#u906-7
{
	z-index: 42;
	width: 457px;
	min-height: 43px;
	position: relative;
	margin-right: -10000px;
	left: 536px;
}

#u908
{
	z-index: 55;
	position: relative;
	width: 41px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 1011px;
}

#u3003
{
	z-index: 57;
	width: 307px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 100px;
}

#u1340
{
	z-index: 61;
	min-height: 108px;
	border-color: #000000;
	padding-bottom: 28px;
	background: #323232 url("../images/sandpaper.jpg") repeat left top;
}

.hidpi #u1340
{
	background-image: url("../images/sandpaper_2x.jpg");
	background-size: 174px 250px;
}

#u461-4
{
	z-index: 62;
	width: 517px;
	min-height: 49px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 43px;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 322px;
}

#u1340-bw
{
	z-index: 61;
	min-height: 108px;
	margin-top: 127px;
}

#pamphletu1348
{
	z-index: 66;
	width: 0.01px;
	height: 12px;
	padding-bottom: 521px;
	left: -1px;
	margin-top: 39px;
	position: relative;
}

#u1355
{
	position: absolute;
	width: 962px;
	background-color: transparent;
	top: 32px;
}

#u1355popup
{
	z-index: 67;
}

#u1356
{
	z-index: 68;
	width: 961px;
	height: 429px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-left: 1px;
	padding-bottom: 72px;
	margin-right: -10000px;
	position: relative;
}

#pu462
{
	width: 0.01px;
}

#u462
{
	z-index: 77;
	width: 307px;
	height: 200px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #9BC444 url("../images/11988635_539558619528247_9128673870324272980_n.jpg") no-repeat center top;
	background-size: cover;
}

.hidpi #u462
{
	background-image: url("../images/11988635_539558619528247_9128673870324272980_n_2x.jpg");
}

#u470
{
	z-index: 78;
	width: 307px;
	height: 200px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 327px;
	background: #9BC444 url("../images/img_9446-u470-fr.jpg") no-repeat center top;
	background-size: cover;
}

.hidpi #u470
{
	background-image: url("../images/img_9446-u470-fr_2x.jpg");
}

#u474
{
	z-index: 79;
	width: 307px;
	height: 200px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 654px;
	background: #9BC444 url("../images/torreviejo-02-u474-fr.jpg") no-repeat center center;
	background-size: cover;
}

.hidpi #u474
{
	background-image: url("../images/torreviejo-02-u474-fr_2x.jpg");
}

#u463-4
{
	z-index: 92;
	width: 307px;
	min-height: 67px;
	background-color: transparent;
	color: #0071BC;
	line-height: 30px;
	position: relative;
	margin-right: -10000px;
}

#u471-4
{
	z-index: 96;
	width: 307px;
	min-height: 67px;
	background-color: transparent;
	color: #0071BC;
	line-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 327px;
}

#u475-4
{
	z-index: 100;
	width: 307px;
	min-height: 67px;
	background-color: transparent;
	color: #0071BC;
	line-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 654px;
}

#pu463-4,#pu464-4
{
	width: 0.01px;
	margin-top: 17px;
}

#u464-4
{
	z-index: 104;
	width: 307px;
	min-height: 77px;
	background-color: transparent;
	color: #0071BC;
	text-align: left;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u472-4
{
	z-index: 69;
	width: 307px;
	min-height: 67px;
	background-color: transparent;
	color: #0071BC;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 327px;
}

#u476-4
{
	z-index: 73;
	width: 307px;
	min-height: 67px;
	background-color: transparent;
	color: #0071BC;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 654px;
}

#pu466-4
{
	width: 0.01px;
	margin-top: 4px;
}

#u466-4
{
	z-index: 80;
	width: 307px;
	min-height: 27px;
	background-color: #9BC444;
	padding-top: 5px;
	position: relative;
	margin-right: -10000px;
}

#u1345-4
{
	z-index: 84;
	width: 307px;
	min-height: 27px;
	background-color: #9BC444;
	padding-top: 5px;
	position: relative;
	margin-right: -10000px;
	left: 326px;
}

#u1347-4
{
	z-index: 88;
	width: 307px;
	min-height: 27px;
	background-color: #9BC444;
	padding-top: 5px;
	position: relative;
	margin-right: -10000px;
	left: 653px;
}

#u466-4:hover,#u1345-4:hover,#u1347-4:hover
{
	background-color: #323232;
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 307px;
	margin: 0px -10000px 0px 0px;
}

#u466-2,#u1345-2,#u1347-2
{
	color: #FFFFFF;
}

#u1351
{
	z-index: 108;
	width: 12px;
	position: relative;
	margin-right: -10000px;
	left: 917px;
}

#u1352
{
	position: absolute;
	width: 12px;
	height: 12px;
	border-color: #DEDEDE;
	background-color: #9BC444;
	border-radius: 18px;
}

#u1352:hover
{
	border-color: #DEDEDE;
	background-color: #7F7F7F;
	width: 12px;
	height: 12px;
	min-height: 0px;
	margin: 0px;
}

#u1352.PamphletThumbSelected
{
	border-color: #999999;
	background-color: #FFFFFF;
	width: 12px;
	height: 12px;
	min-height: 0px;
	margin: 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pu159
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 131px;
}

#u159
{
	z-index: 40;
	min-height: 132px;
	padding-bottom: 70px;
}

#u4837
{
	z-index: 59;
	width: 70px;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 131px;
}

#u4867-10
{
	z-index: 110;
	width: 295px;
	min-height: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 225px;
}

#u159-bw
{
	z-index: 40;
	min-height: 132px;
}

#u994
{
	z-index: 41;
	min-height: 23px;
	padding-bottom: 9px;
}

#u75_align_to_page,#u1340_align_to_page,#u159_align_to_page,#u994_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u995-6
{
	z-index: 49;
	width: 959px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 100px;
}

#u994-bw
{
	z-index: 41;
	min-height: 23px;
	margin-top: 170px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 24px;
}

